﻿exec spex.SP_FORWARDING_AGENT_AIR_ASSIGNMENT_GET_LIST
@BUYER_CD ,
@PD_CD ,
@DESTINATION ,
@COURIER_COMPANY ,
@REMARKS  ,
@FORWARDER ,
@DELETION_STATUS ,
@IMPORTER ,
@COUNTRY ,
@AC_NO_TO_USE ,
@BEP ,
@PACKING_COMPANY 
